<?php

namespace App\Http\Controllers\Service;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Session;
use Auth;

class ServiceController extends Controller
{
    //
    public function serviceLoginForm(){
        return view('service.service_login');
    }

    public function serviceLogin(Request $request){
        $request->validate([
            'email' => 'required',
            'password' => 'required'
        ]);

        if(Auth::guard('service')->attempt(['email'=>$request->email,'password'=>$request->password])){
           return redirect('/service/dashboard');
        }else{
            Session::flash('error-msg','Invalid Email or Password');
            return redirect()->back();
        }

    }

}
