<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateTvdatasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tvdatas', function (Blueprint $table) {
            $table->id();
            $table->integer('sell_id');
            $table->text('mac_address');
            $table->text('barcode');
            $table->integer('complete_status')->default(0); // value 0 is not complete and 1 is complete
            $table->string('pin');
            $table->string('total_paid');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tvdatas');
    }
}
