<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateTvOldEmiDataTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tv_old_emi_data', function (Blueprint $table) {
            $table->id();
            $table->integer('sell_id');
            $table->string('barcode');
            $table->string('pay_date');
            $table->string('amount');
            $table->string('pass_key');
            $table->string('pin_code');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tv_old_emi_data');
    }
}
