<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>EMI Management</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo e(asset('assets/images/favicon.ico')); ?>">

    <!-- CSS
	============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/bootstrap.min.css')); ?>">

    <!-- Icon Font CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/material-design-iconic-font.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/cryptocurrency-icons.css')); ?>">

    <!-- Plugins CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/plugins/plugins.css')); ?>">

    <!-- Helper CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/helper.css')); ?>">

    <!-- Main Style CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">

    <!-- Custom Style CSS Only For Demo Purpose -->
    <link id="cus-style" rel="stylesheet" href="<?php echo e(asset('assets/css/style-primary.css')); ?>">

</head>

<body>

    <div class="main-wrapper">

        <!-- Page Headings Start -->
        <div class="row justify-content-between align-items-center mb-10">

            <!-- Page Heading Start -->
            <div class="col-12 col-lg-auto m-20 ">
                <div class="page-heading">
                    <h3 class="title m-4">Pages <span>/ Check Barcode Information</span></h3>
                </div>
            </div><!-- Page Heading End -->

        </div><!-- Page Headings End -->

           
            
       
            <form method="post" action="<?php echo e(route('barCheck.submit')); ?>">
                <?php echo csrf_field(); ?>
                <!--Form controls Start-->
                <div class="col-12 ">
                    <div class="box">
                        <div class="box-head">
                            <h3 class="title">TV Barcode Checker</h3>
                        </div>
                        <div class="box-body">
                            <div class="row ">
                                <!--Form Field-->
                                <div class="col-lg-6 col-12 mb-20">
                                    <div class="row mbn-15">
                                        
                                        <div class="col-12 mb-15"><input type="text" class="form-control" placeholder="TV Barcode" name="barcode" value="<?php echo e(old('barcode')); ?>"></div>
                                        <?php $__errorArgs = ['barcode'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        
                                        <button type="submit" class="button button-primary col-4 ml-3"><span>Submit</span></button>
                                    </div>
                                </div>
                                <!--Form Field-->
                            </div>
                        </div>
                        
                    </div>
                </div>
                <!--Form controls End-->
            </form>
            
            <?php if(session('success')): ?>
            <div class="alert alert-success alert-dismissible fade show" role="alert">
                <span class="font-weight-bold"><?php echo e(session('success')); ?></span>

            </div>
            <?php endif; ?>
            <?php if(session('error')): ?>
            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                <span class="font-weight-bold"><?php echo e(session('error')); ?></span>
                
            </div>
            <?php endif; ?>
     

 <!-- Footer Section Start -->
 <div class="footer-section">
    <div class="container-fluid">

        <div class="footer-copyright text-center">
            <p class="text-body-light">2024 &copy; <a href="https://themeforest.net/user/codecarnival">Codecarnival</a></p>
        </div>

    </div>
</div><!-- Footer Section End -->

</div>

<!-- JS
============================================ -->


<!-- Global Vendor, plugins & Activation JS -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script src="<?php echo e(asset('assets/js/vendor/modernizr-3.6.0.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/jquery-3.3.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/bootstrap.min.js')); ?>"></script>
<!--Plugins JS-->
<script src="<?php echo e(asset('assets/js/plugins/perfect-scrollbar.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/plugins/tippy4.min.js.js')); ?>"></script>
<!--Main JS-->
<script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>


</body>

</html>
<?php /**PATH E:\emi_system\resources\views/checkbar.blade.php ENDPATH**/ ?>