

<?php $__env->startSection('content'); ?>
    <!-- Content Body Start -->
    <div class="content-body">

       
        <?php if(session('success')): ?>
        <div class="alert alert-success alert-dismissible fade show" role="alert">
            <?php echo e(session('success')); ?>

        </div>
        <?php endif; ?>
        <?php if(session('error')): ?>
        <div class="alert alert-danger">
            <?php echo e(session('error')); ?>

        </div>
        <?php endif; ?>

        <form id="sellTvForm" method="post" action="<?php echo e(route('tv.sell.submit')); ?>">
            <?php echo csrf_field(); ?>
            <div class="col-12 mb-30">
                <div class="box">
                    <div class="box-head">
                        <h3 class="title"><?php echo e(__('messages.tv_sell_info')); ?></h3>
                    </div>
                    <div class="box-body">
                        <div class="row mbn-20">
                            <div class="col-lg-6 col-12 mb-20">
                                <div class="row mbn-15">
                                    <div class="col-12 mb-15">
                                        <label for="customer_name"><?php echo e(__('messages.customer_name')); ?></label>
                                        <input type="text" id="customer_name" class="form-control" placeholder="<?php echo e(__('messages.customer_name')); ?>" name="customer_name" value="<?php echo e(old('customer_name')); ?>">
                                        <?php $__errorArgs = ['customer_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="col-12 mb-15">
                                        <label for="customer_phone"><?php echo e(__('messages.customer_phone')); ?></label>
                                        <input type="text" id="customer_phone" class="form-control" placeholder="<?php echo e(__('messages.customer_phone')); ?>" name="customer_phone" value="<?php echo e(old('customer_phone')); ?>">
                                        <?php $__errorArgs = ['customer_phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="col-12 mb-15">
                                        <label for="customer_nid"><?php echo e(__('messages.nid')); ?></label>
                                        <input type="text" id="customer_nid" class="form-control" placeholder="<?php echo e(__('messages.nid')); ?>" name="customer_nid" value="<?php echo e(old('customer_nid')); ?>">
                                        <?php $__errorArgs = ['customer_nid'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>


                                    <div class="col-12 mb-15">
                                        <label for="barcode"><?php echo e(__('messages.barcode')); ?></label>
                                        <div class="row align-items-center">
                                            <div class="col-auto">
                                                <div class="dropdown">
                                                    <button class="button button-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                        32REG001
                                                    </button>
                                                    <input type="hidden" name="selected_value" id="selected_value" value="32REG001">

                                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                                        <a class="dropdown-item" href="#" value="32REG001">32REG001</a>
                                                       
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col">
                                                <input type="number" id="barcode" class="form-control" placeholder="Enter last 6 digits of Barcode" name="barcode" value="<?php echo e(old('barcode')); ?>"  required>
                                            </div>
                                        </div>
                                        <span class="text text-danger"><?php echo e(__('messages.careful_barcode')); ?></span>
                                        <?php $__errorArgs = ['barcode'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                   

                                    <div class="col-12 mb-15">
                                        <label for="selling_price"><?php echo e(__('messages.tv_selling_price')); ?></label>
                                        <input type="number" id="selling_price" class="form-control" placeholder="<?php echo e(__('messages.tv_selling_price')); ?>" name="selling_price" value="<?php echo e(old('selling_price')); ?>">
                                        <?php $__errorArgs = ['selling_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="col-12 mb-15">
                                        <label for="initial_payment"><?php echo e(__('messages.down_payment')); ?></label>
                                        <input type="number" id="initial_payment" class="form-control" placeholder="<?php echo e(__('messages.down_payment')); ?>" name="initial_payment" value="<?php echo e(old('initial_payment')); ?>">
                                        <?php $__errorArgs = ['initial_payment'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <div class="col-12 mb-15">
                                        <label for="duration"><?php echo e(__('messages.emi_duration')); ?></label>
                                        <select id="duration" class="form-control" name="duration">
                                            <option><?php echo e(__('messages.emi_duration')); ?></option>
                                            <option value="3" <?php echo e(old('duration') == '3' ? 'selected' : ''); ?>>৩ মাস</option>
                                            <option value="6" <?php echo e(old('duration') == '6' ? 'selected' : ''); ?>>৬ মাস</option>
                                            <option value="9" <?php echo e(old('duration') == '9' ? 'selected' : ''); ?>>৯ মাস</option>
                                            <option value="12" <?php echo e(old('duration') == '12' ? 'selected' : ''); ?>>১২ মাস</option>
                                            <option value="15" <?php echo e(old('duration') == '15' ? 'selected' : ''); ?>>১৫ মাস</option>
                                            <option value="18" <?php echo e(old('duration') == '18' ? 'selected' : ''); ?>>১৮ মাস</option>
                                            <option value="24" <?php echo e(old('duration') == '24' ? 'selected' : ''); ?>>২৪ মাস</option>
                                            <option value="30" <?php echo e(old('duration') == '30' ? 'selected' : ''); ?>>৩০ মাস</option>
                                            <option value="36" <?php echo e(old('duration') == '36' ? 'selected' : ''); ?>>৩৬ মাস</option>                                                                               
                                        </select>
                                        <?php $__errorArgs = ['duration'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <button type="submit" class="button button-primary col-4 ml-3"><span><?php echo e(__('messages.submit')); ?></span></button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
        


        <script>
             document.addEventListener('DOMContentLoaded', function() {

                    // Get the dropdown items
                    const dropdownItems = document.querySelectorAll('.dropdown-item');

                    // Get the dropdown button
                    const dropdownButton = document.getElementById('dropdownMenuButton');

                    // Get the hidden input field for selected value
                    const selectedValueInput = document.getElementById('selected_value');

                    // Add click event listener to each item
                    dropdownItems.forEach(function(item) {
                        item.addEventListener('click', function() {
                            // Get the value of the selected item
                            const selectedValue = this.getAttribute('data-value');

                            // Set the text of the dropdown button to the selected item
                            dropdownButton.textContent = this.textContent;

                            // Set the value of the hidden input field to the selected value
                            selectedValueInput.value = selectedValue;

                            // Optionally, you can submit the form automatically here
                            // For now, let's just print the selected value to the console
                            console.log('Selected Value:', selectedValue);
                        });
                    });


                document.getElementById('barcode').addEventListener('input', function(event) {
                    const value = event.target.value;
                    if (value.length > 6) {
                        event.target.value = value.slice(0, 6);
                    }
                });

            
            });

        </script>

    </div><!-- Content Body End -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/waltmxhj/public_html/emi-system/resources/views/seller/tvinfo.blade.php ENDPATH**/ ?>