


<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">পেইজ <span>/ সকল টিভির তথ্য</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->


             <!--Export Data Table Start-->
             <div class="col-12 mb-30">
                <div class="box">
                    <div class="col-lg-2 col-md-6">
                        
                        <form action="<?php echo e(route('sellRecords')); ?>" method="GET">
                            <div class="form-group">
                                
                                <select name="filter" id="filter" class="form-control ">
                                    <option value="">All Records</option>
                                    <option value="this_month">This Month</option>
                                    <option value="last_six_months">Last Six Months</option>
                                    <option value="this_year">This Year</option>
                                    <option value="custom_range">Custom Range</option>
                                </select>
                            </div>
                            <div id="custom_range" style="display: none;">
                                <div class="form-group m-2">
                                    <label for="start_date">Start Date:</label>
                                    <input type="date" name="start_date" id="start_date" class="form-control">
                                </div>
                                <div class="form-group m-2">
                                    <label for="end_date">End Date:</label>
                                    <input type="date" name="end_date" id="end_date" class="form-control">
                                </div>
                            </div>
                            <button type="submit" class="btn btn-primary mt-1">Apply Filter</button>
                        </form>
                        
                        
                    </div>
                    <div class="box-body">

                        <table class="table table-bordered data-table data-table-export">
                            <thead>
                                <tr>
                                    <th>নাম</th>
                                    <th>ফোন</th>
                                    <th>বারকোড</th>
                                    <th>দাম</th>
                                    <th>পে হয়েছে</th>
                                    <th>মেয়াদ</th>
                                    <th>সর্বশেষ পেইড</th>
                                    <th>পিন</th>
                                    <th>একশন</th>
                                    <th>ডিটেলস</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $tvSellData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($data->customer_name); ?></td>
                                    <td><?php echo e($data->customer_phone); ?></td>
                                    <td>
                                        <p><?php echo e($data->barcode); ?></p>
                                       
                                    </td>
                                    <td><span class="font-weight-bold"><?php echo e($data->total_amount ?? 0); ?> </span></td>
                                    <td>
                                        <?php if($data->total == $data->total_amount): ?>
                                            <span class="btn btn-success"><?php echo e($data->total); ?></span>
                                        <?php else: ?>
                                            <span class="btn btn-danger"><?php echo e($data->total); ?></span>
                                        <?php endif; ?>
                                    </td>
                                    <td><?php echo e($data->duration); ?> Month</td>
                                    <td><?php echo e($data->date ?? ""); ?></td>
                                    <td><?php echo e($data->pin ?? ""); ?></td>
                                    
                                    <?php if($data->system): ?>
                                    <td>
                                        <form action="<?php echo e(route('tv.update.status', ['id' => $data->barcode])); ?>" method="POST">
                                            <?php echo csrf_field(); ?>
                                            <button type="submit" class="btn <?php echo e($data->system->status == "0" ? 'btn-success' : 'btn-danger'); ?>">
                                                <?php echo e($data->system->status == "0" ? 'আনলকড' : 'লকড'); ?>

                                            </button>
                                        </form>
                                      
                                       
                                    </td>
                                    <?php else: ?>
                                    <td><p> No Data</p></td>
                                    <?php endif; ?>
                                    
                                    <td>
                                        <a href="<?php echo e(route('tv.payment.history', ['barcode' => $data->barcode])); ?>" class="btn btn-info">
                                            ভিউ
                                        </a>
                                    </td>
                                    
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    <th>নাম</th>
                                    <th>ফোন</th>
                                    <th>বারকোড</th>
                                    <th>দাম</th>
                                    <th>পে হয়েছে</th>
                                    <th>মেয়াদ</th>
                                    <th>সর্বশেষ পেইড</th>
                                    <th>পিন</th>
                                    <th>একশন</th>
                                    <th>ডিটেলস</th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
            <!--Export Data Table End-->



        </div>
        <script>
            document.getElementById('filter').addEventListener('change', function() {
                var customRangeDiv = document.getElementById('custom_range');
                if (this.value === 'custom_range') {
                    customRangeDiv.style.display = 'block';
                } else {
                    customRangeDiv.style.display = 'none';
                }
            });
        </script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\emi_system\resources\views/seller/records.blade.php ENDPATH**/ ?>