


<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">Pages <span>/ Records</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->


             <!--Export Data Table Start-->
             <div class="col-12 mb-30">
                <div class="box">
                    
                    <div class="box-body">

                        <table class="table table-bordered data-table data-table-export">
                            <thead>
                                <tr>
                                    <th>Name</th>
                                    <th>Phone</th>
                                    <th>Barcode</th>
                                    <th>Price</th>
                                    <th>Total Paid</th>
                                    <th>Duration</th>
                                    <th>Last Paid</th>
                                    <th>Pin</th>
                                    <th>Action</th>
                                    <th>View</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $tvSellData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($data->customer_name); ?></td>
                                    <td><?php echo e($data->customer_phone); ?></td>
                                    <td>
                                        <p><?php echo e($data->barcode); ?></p>
                                        <?php if(isset($data->repair)): ?>
                                            <?php $__currentLoopData = $data->repair; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rep): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if(isset($rep->new_barcode)): ?>
                                                <p>new: <?php echo e($rep->new_barcode); ?></p>
                                                <?php endif; ?>                                        
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </td>
                                    <td><span class="font-weight-bold"><?php echo e($data->total_amount ?? 0); ?> </span></td>
                                    <td>
                                        <?php if($data->total == $data->total_amount): ?>
                                            <span class="btn btn-success"><?php echo e($data->total); ?></span>
                                        <?php else: ?>
                                            <span class="btn btn-danger"><?php echo e($data->total); ?></span>
                                        <?php endif; ?>
                                    </td>
                                    <td><?php echo e($data->duration); ?> Month</td>
                                    <td><?php echo e($data->date ?? ""); ?></td>
                                    <td><?php echo e($data->pin ?? ""); ?></td>
                                    <td>
                                        <form action="<?php echo e(route('tv.update.status', ['id' => $data->barcode])); ?>" method="POST">
                                            <?php echo csrf_field(); ?>
                                            <button type="submit" class="btn <?php echo e($data->system->status == "0" ? 'btn-success' : 'btn-danger'); ?>">
                                                <?php echo e($data->system->status == "0" ? 'Unlocked' : 'Locked'); ?>

                                            </button>
                                        </form>
                                      
                                       
                                    </td>
                                    <td>
                                        <a href="<?php echo e(route('tv.payment.history', ['barcode' => $data->barcode])); ?>" class="btn btn-info">
                                            View
                                        </a>
                                    </td>
                                    
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    <th>Name</th>
                                    <th>Phone</th>
                                    <th>Barcode</th>
                                    <th>Price</th>
                                    <th>Total Paid</th>
                                    <th>Duration</th>
                                    <th>Last Paid</th>
                                    <th>Pin</th>
                                    <th>Action</th>
                                    <th>View</th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
            <!--Export Data Table End-->



        </div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\emi_system\resources\views/seller\records.blade.php ENDPATH**/ ?>