<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">পেইজ <span>/ হোমপেইজ</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->

             <!-- Top Report Wrap Start -->
             <div class="row">
                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4><?php echo e(trans('messages.seller_home_headline')); ?></h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5>আজকের দিন
                            <h2><?php echo e($count); ?></h2>
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4>কিস্তিতে বিক্রি টিভি</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5>সর্বমোট</h5>
                            <h2><?php echo e($countTotal); ?></h2> 
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4>কিস্তিতে কমপ্লিট হয়েছে</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5>কাষ্টমারের সংখ্যা</h5>
                            <h2><?php echo e($paidCustomer); ?></h2>
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->

                <!-- Top Report Start -->
                <div class="col-xlg-3 col-md-6 col-12 mb-30">
                    <div class="top-report">

                        <!-- Head -->
                        <div class="head">
                            <h4>কিস্তিতে বাকি আছে</h4>
                            <a href="#" class="view"><i class="zmdi zmdi-eye"></i></a>
                        </div>

                        <!-- Content -->
                        <div class="content">
                            <h5>কাষ্টমারের সংখ্যা</h5>
                            <h2><?php echo e($dueCustomer); ?></h2>
                        </div>

                        <!-- Footer -->
                        <div class="footer">
                            <div class="progess">
                                <div class="progess-bar" style="width: 100%;"></div>
                            </div>
                            <p></p>
                        </div>

                    </div>
                </div><!-- Top Report End -->
            </div><!-- Top Report Wrap End -->

              <!--Export Data Table Start-->
              <div class="col-12 mb-30">
                <div class="box">
                    <div class="box-head">
                        <h3 class="title">কিস্তিতে পরিশোধের সময় অতিক্রম করেছে</h3>
                    </div>
                    <div class="box-body">

                        <table class="table table-bordered data-table data-table-export">
                            <thead>
                                <tr>
                                    <th>নাম</th>
                                    <th>ফোন</th>
                                    <th>বারকোড</th>
                                    <th>দাম</th>
                                    <th>পে হয়েছে</th>
                                    <th>মেয়াদ</th>
                                    <th>সর্বশেষ পেইড</th>
                                    <th>পিন</th>
                                    <th>একশন</th>
                                    <th>ডিটেলস</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $tvSellData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($data->customer_name); ?></td>
                                    <td><?php echo e($data->customer_phone); ?></td>
                                    <td>
                                        <p><?php echo e($data->barcode); ?></p>
                                        <?php if(isset($data->repair)): ?>
                                            <?php $__currentLoopData = $data->repair; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rep): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if(isset($rep->new_barcode)): ?>
                                                <p>new: <?php echo e($rep->new_barcode); ?></p>
                                                <?php endif; ?>                                        
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </td>
                                    <td><span class="font-weight-bold"><?php echo e($data->total_amount ?? 0); ?> </span></td>
                                    <td>
                                        <?php if($data->total == $data->total_amount): ?>
                                            <span class="btn btn-success"><?php echo e($data->total); ?></span>
                                        <?php else: ?>
                                            <span class="btn btn-danger"><?php echo e($data->total); ?></span>
                                        <?php endif; ?>
                                    </td>
                                    <td><?php echo e($data->duration); ?> Month</td>
                                    <td><?php echo e($data->date ?? ""); ?></td>
                                    <td><?php echo e($data->pin ?? ""); ?></td>
                                    
                                    <?php if($data->system): ?>
                                    <td>
                                        <form action="<?php echo e(route('tv.update.status', ['id' => $data->barcode])); ?>" method="POST">
                                            <?php echo csrf_field(); ?>
                                            <button type="submit" class="btn <?php echo e($data->system->status == "0" ? 'btn-success' : 'btn-danger'); ?>">
                                                <?php echo e($data->system->status == "0" ? 'আনলকড' : 'লকড'); ?>

                                            </button>
                                        </form>
                                      
                                       
                                    </td>
                                    <?php else: ?>
                                    <td><p> No Data</p></td>
                                    <?php endif; ?>
                                    
                                    <td>
                                        <a href="<?php echo e(route('tv.payment.history', ['barcode' => $data->barcode])); ?>" class="btn btn-info">
                                            ভিউ 
                                        </a>
                                    </td>
                                    
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    <th>নাম</th>
                                    <th>ফোন</th>
                                    <th>বারকোড</th>
                                    <th>দাম</th>
                                    <th>পে হয়েছে</th>
                                    <th>মেয়াদ</th>
                                    <th>সর্বশেষ পেইড</th>
                                    <th>পিন</th>
                                    <th>একশন</th>
                                    <th>ডিটেলস</th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
            <!--Export Data Table End-->


        </div><!-- Content Body End -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\emi_system\resources\views/seller/home.blade.php ENDPATH**/ ?>