


<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">পেইজ <span>/ ইএমআই পেমেন্ট</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->

            <div class="box">
                
                <div class="box-body">
                    <form method="post" action="<?php echo e(route('tv.barcode.submit')); ?>">
                        <?php echo csrf_field(); ?> <!-- CSRF Protection -->
                        <div class="row mbn-20">
                            <div class="col-md-6 mb-20">
                                <label for="barcode">বারকোড</label>
                                <input type="text" id="barcode" name="barcode" class="form-control" placeholder="বারকোড">
                            </div>
                            <div class="col-md-6 mb-20">
                                <label for="pass_key">পাস কী</label>
                                <input type="text" id="pass_key" name="pass_key" class="form-control" placeholder="পাস কী">
                            </div>
                            <div class="col-12 mb-20">
                                <button type="submit" class="button button-primary">Submit</button>
                            </div>
                        </div>
                    </form>
                    
                </div>
            </div>

            <div class="box">
                
               
            <?php if(session('error')): ?>
                <div class="alert alert-danger">
                    <?php echo e(session('error')); ?>

                </div>
            <?php endif; ?>
            <?php if(session('tvSellData')): ?>
                <h2>Tv Information</h2>
                <button class="button button-info"><span>  <?php echo e(session('tvSellData')->customer_name); ?></span></button>
                <button class="button button-info"><span>  <?php echo e(session('tvSellData')->customer_phone); ?></span></button>
                <button class="button button-info"><span>বারকোড: <?php echo e(session('tvSellData')->barcode); ?></span></button>
                <button class="button button-info"><span>বিক্রির দাম: <?php echo e(session('tvSellData')->total_amount); ?></span></button>
                <button class="button button-info"><span>ডাউন পেমেন্ট: <?php echo e(session('tvSellData')->down_payment); ?></span></button>
                <button class="button button-success"><span class="text text-dark">Total Paid:<?php if(session('totalAmount')): ?> <?php echo e(session('totalAmount')); ?><?php endif; ?></span></button>
                <button  class="button button-info" >বাকি:  <?php echo e(session('due')); ?></button>
                <button class="button button-info"><span>পাস কী: <?php echo e(session('passKey')); ?></span></button>

                <h2>পেমেন্ট করুন</h2>
                <div class="col-lg-4 col-12 mb-20">
                    <form  action="<?php echo e(route('tv.payment.submit')); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <div class="row mbn-15">
                            <input type="hidden" name="barcode" value="<?php echo e(session('tvSellData')->barcode); ?>">
                            <input type="hidden" name="passkey" value="<?php echo e(session('passKey')); ?>">
                            <div class="col-12 mb-15">
                                <input type="number" name="amount" class="form-control"  placeholder="টাকার পরিমান"></div>
                            <div class="col-12 mb-20">
                                <button type="submit" class="button button-primary">সাবমিট</button>
                            </div>
                        </div>
                    <form>
                </div>
                
            <?php endif; ?>

            <?php if(session('newRecord')): ?>
                <h3>Payment Details:</h3>
                <span  class="button button-info" >বারকোড: <?php echo e(session('newRecord')->barcode); ?></span>
                <?php
                    $passkey = session('newRecord')->pass_key;
                    $parts = explode(",", $passkey);
                    $beforeComma = $parts[0];
                ?>

                <span  class="button button-info" >পাস কী: <?php echo e($beforeComma); ?></span>
                <span  class="button button-info" >আজকের পেমেন্ট: <?php echo e(session('newRecord')->amount); ?></span>

                <p>
                    <span  class="button button-info" >টিভির দাম:  <?php echo e(session('price')); ?></span>
                    <span  class="button button-info" >মোট দেওয়া হয়েছে:  <?php echo e(session('totalAmount')); ?></span>
                    <span  class="button button-info" >বাকি:  <?php echo e(session('due')); ?></span>
                </p>

                <?php if(session('due')==0): ?>
                <div class="alert alert-success">
                    পেমেন্ট করা সম্পন্ন হয়েছে। 
                </div>
                <?php endif; ?>

                <h3 >টিভির পিন কোডঃ  <span class="text text-danger"><?php echo e(session('newRecord')->pin_code); ?></span></h3>
                <!-- Display more fields as needed -->
            <?php endif; ?>

           
            </div>

        </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\emi_system\resources\views/seller/barcode.blade.php ENDPATH**/ ?>