

<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">Pages <span>/ Repair TV Info</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->

            <?php if(session('success')): ?>
            <div class="alert alert-success alert-dismissible fade show" role="alert">
                <?php echo e(session('success')); ?>

                
            </div>
            <?php endif; ?>
            <?php if(session('error')): ?>
            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                <?php echo e(session('error')); ?>

                
            </div>
            <?php endif; ?>

            <form method="post" action="<?php echo e(route('tv.repair.submit')); ?>">
                <?php echo csrf_field(); ?>
                <!--Form controls Start-->
                <div class="col-12 mb-30">
                    <div class="box">
                        <div class="box-head">
                            <h3 class="title">TV Repair Information</h3>
                        </div>
                        <div class="box-body">
                            <div class="row mbn-20">
                                <!--Form Field-->
                                <div class="col-lg-6 col-12 mb-20">
                                    <div class="row mbn-15">
                                        <div class="col-12 mb-15"><input type="text" class="form-control" placeholder="SR Number" name="sr_number" value="<?php echo e(old('sr_number')); ?>"></div>
                                        <?php $__errorArgs = ['sr_number'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                        <div class="col-12 mb-15"><input type="text" class="form-control" placeholder="Current Barcode" name="old_barcode" value="<?php echo e(old('old_barcode')); ?>"></div>
                                        <?php $__errorArgs = ['old_barcode'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <div class="col-12 mb-15"><input type="text" class="form-control" placeholder="New Barcode (If any)" name="new_barcode" value="<?php echo e(old('new_barcode')); ?>">
                                            <span class="text text-danger"> *** keep empty if no new barcode</span>
                                        </div>
                                        <?php $__errorArgs = ['new_barcode'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                        <button type="submit" class="button button-primary col-4 ml-3"><span>Submit</span></button>
                                    </div>
                                </div>
                                <!--Form Field-->
                            </div>
                        </div>
                        
                    </div>
                </div>
                <!--Form controls End-->
            </form>
            



        </div><!-- Content Body End -->


        

 <!-- Footer Section Start -->
 <div class="footer-section">
    <div class="container-fluid">

        <div class="footer-copyright text-center">
            <p class="text-body-light">2019 &copy; <a href="https://themeforest.net/user/codecarnival">Codecarnival</a></p>
        </div>

    </div>
</div><!-- Footer Section End -->

</div>

<!-- JS
============================================ -->


<!-- Global Vendor, plugins & Activation JS -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script src="<?php echo e(asset('assets/js/vendor/modernizr-3.6.0.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/jquery-3.3.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/bootstrap.min.js')); ?>"></script>
<!--Plugins JS-->
<script src="<?php echo e(asset('assets/js/plugins/perfect-scrollbar.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/plugins/tippy4.min.js.js')); ?>"></script>
<!--Main JS-->
<script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>


</body>

</html>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('service.layouts.apps', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\emi_system\resources\views/service/service_repair.blade.php ENDPATH**/ ?>