<?php

namespace App\Http\Controllers\Backend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Auth;
use App\Models\User;
use App\Models\Service;
use App\Models\Tvdata;
use App\Models\TvSellData;
use Illuminate\Support\Facades\DB;

class DashboardController extends Controller
{
    //
    public function adminDashboard(){
        $cred = auth()->guard('admin')->user();
        
        $users = User::where('creator_id',$cred->id)->get();

        return view('backend.dashboard.dashboard', compact('users'));
    }


    public function adminLogout(Request $request){
        Auth::guard('admin')->logout();
        $request->session()->invalidate();
        $request->session()->regenerateToken();
        return redirect('login/admin');
    }

}
