<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateRepairTvsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('repair_tvs', function (Blueprint $table) {
            $table->id();
            $table->integer('plaza_id');
            $table->integer('sell_id');
            $table->string('sr_number')->nullable();
            $table->string('current_barcode');
            $table->string('new_barcode');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('repair_tvs');
    }
}
