<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>EMI Management</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="{{asset('assets/images/favicon.ico')}}">

    <!-- CSS
	============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{{asset('assets/css/vendor/bootstrap.min.css')}}">

    <!-- Icon Font CSS -->
    <link rel="stylesheet" href="{{asset('assets/css/vendor/material-design-iconic-font.min.css')}}">
    <link rel="stylesheet" href="{{asset('assets/css/vendor/font-awesome.min.css')}}">
    <link rel="stylesheet" href="{{asset('assets/css/vendor/themify-icons.css')}}">
    <link rel="stylesheet" href="{{asset('assets/css/vendor/cryptocurrency-icons.css')}}">

    <!-- Plugins CSS -->
    <link rel="stylesheet" href="{{asset('assets/css/plugins/plugins.css')}}">

    <!-- Helper CSS -->
    <link rel="stylesheet" href="{{asset('assets/css/helper.css')}}">

    <!-- Main Style CSS -->
    <link rel="stylesheet" href="{{asset('assets/css/style.css')}}">

    <!-- Custom Style CSS Only For Demo Purpose -->
    <link id="cus-style" rel="stylesheet" href="{{asset('assets/css/style-primary.css')}}">

</head>

<body>

    <div class="main-wrapper">


        <!-- Header Section Start -->
        <div class="header-section">
            <div class="container-fluid">
                <div class="row justify-content-between align-items-center">

                    <!-- Header Logo (Header Left) Start -->
                    <div class="header-logo col-auto">
                        <a href="index.html">
                            <img src="{{ asset('assets/images/logo/logo.png')}}" alt="">
                            <img src="{{ asset('assets/images/logo/logo-light.png')}}" class="logo-light" alt="">
                        </a>
                    </div><!-- Header Logo (Header Left) End -->

                    <!-- Header Right Start -->
                    <div class="header-right flex-grow-1 col-auto">
                        <div class="row justify-content-between align-items-center">

                            <!-- Side Header Toggle & Search Start -->
                            <div class="col-auto">
                                <div class="row align-items-center">

                                    <!--Side Header Toggle-->
                                    <div class="col-auto"><button class="side-header-toggle"><i class="zmdi zmdi-menu"></i></button></div>

                                    <!--Header Search-->
                                    <div class="col-auto">

                                        <div class="header-search">

                                            <button class="header-search-open d-block d-xl-none"><i class="zmdi zmdi-search"></i></button>

                                            <div class="header-search-form">
                                                <form action="#">
                                                    <input type="text" placeholder="Search Here">
                                                    <button><i class="zmdi zmdi-search"></i></button>
                                                </form>
                                                <button class="header-search-close d-block d-xl-none"><i class="zmdi zmdi-close"></i></button>
                                            </div>

                                        </div>
                                    </div>

                                </div>
                            </div><!-- Side Header Toggle & Search End -->

                            <!-- Header Notifications Area Start -->
                            <div class="col-auto">

                                <ul class="header-notification-area">

                                    

                                    <!--User-->
                                    <li class="adomx-dropdown col-auto">
                                        <a class="toggle" href="#">
                                            <span class="user">
                                        <span class="avatar">
                                            <img src="assets/images/avatar/avatar-1.jpg')}}" alt="">
                                            <span class="status"></span>
                                            </span>
                                            @auth('admin')
                                            <span class="name"> {{  auth()->guard('admin')->user()->email }}</span>
                                            @endauth
                                            </span>
                                        </a>

                                        <!-- Dropdown -->
                                        <div class="adomx-dropdown-menu dropdown-menu-user">
                                            <div class="head">
                                                @auth('admin')
                                                <h5 class="name"><a href="#"> {{ auth()->guard('admin')->user()->name }}</a></h5>
                                                @endauth
                                                @auth('admin')
                                                <a class="mail" href="#"> {{ auth()->guard('admin')->user()->email }}</a>
                                                @endauth
                                            </div>
                                            <div class="body">
                                                <ul>
                                                    <li><a href="#"><i class="zmdi zmdi-account"></i>Profile</a></li>
                                                    
                                                </ul>
                                                <ul>                                                
                                                    <li>
                                                        <a class="dropdown-item" href="{{ route('admin.logout') }}"
                                                            onclick="event.preventDefault();
                                                                            document.getElementById('logout-form').submit();">
                                                               Logout
                                                            </a>

                                                            <form id="logout-form" action="{{ route('admin.logout') }}" method="GET" class="d-none">
                                                                @csrf
                                                            </form>
                                                    </li>
                                                </ul>
                                               
                                            </div>
                                        </div>

                                    </li>

                                </ul>

                            </div><!-- Header Notifications Area End -->

                        </div>
                    </div><!-- Header Right End -->

                </div>
            </div>
        </div><!-- Header Section End -->
        <!-- Side Header Start -->
        <div class="side-header show">
            <button class="side-header-close"><i class="zmdi zmdi-close"></i></button>
            <!-- Side Header Inner Start -->
            <div class="side-header-inner custom-scroll">

                <nav class="side-header-menu" id="side-header-menu">
                    <ul>
                        <li class="has-sub-menu"><a href="#"><i class="ti-home"></i> <span>Dashboard</span></a>
                            <ul class="side-header-sub-menu">
                                <li><a href="{{ url('/admin/dashboard') }}"><span>Home</span></a></li>
                            </ul>
                        </li>
                        <li><a href="{{url('/admin/plaza')}}"><i class="ti-palette"></i> <span>Plaza User</span></a></li>
                        
                        <li><a href="{{url('/register')}}"><i class="ti-palette"></i> <span>Create Plaza</span></a></li>

                    </ul>
                </nav>

            </div><!-- Side Header Inner End -->
        </div><!-- Side Header End -->
        <!-- Content Body Start -->
        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">Pages <span>/ Records</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->


             <!--Export Data Table Start-->
             <div class="col-12 mb-30">
                <div class="box">
                    
                    <div class="box-body">

                        <table class="table table-bordered data-table data-table-export">
                            <thead>
                                <tr>
                                    <th>Barcode</th>
                                    <th>Amount</th>
                                    <th>Passkey</th>
                                    <th>Pin</th>
                                    <th>Pay Date</th>
                                    
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($records as $data)
                                <tr>
                                    <td>{{$data->barcode ?? ""}}</td>
                                    <td>{{$data->amount ?? ""}}</td>
                                    @php
                                    if (isset($data->pass_key)) {
                                        $passkey = $data->pass_key;
                                        $parts = explode(",", $passkey);
                                        $beforeComma = $parts[0];
                                    }
                                        
                                    @endphp
                                    <td>{{$beforeComma ?? ""}}</td>
                                    <td>{{$data->pin_code ?? ""}}</td>
                                    <td>{{$data->pay_date ?? ""}}</td>
                                    
                                    
                                </tr>
                                @endforeach
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    <th>Barcode</th>
                                    <th>Amount</th>
                                    <th>Passkey</th>
                                    <th>Pin</th>
                                    <th>Pay Date</th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
            <!--Export Data Table End-->



        </div>


        

 <!-- Footer Section Start -->
 <div class="footer-section">
    <div class="container-fluid">

        <div class="footer-copyright text-center">
            <p class="text-body-light">2024 &copy; <a href="https://waltonbd.com/">WaltonBD</a></p>
        </div>

    </div>
</div><!-- Footer Section End -->

</div>

<!-- JS
============================================ -->


<!-- Global Vendor, plugins & Activation JS -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script src="{{ asset('assets/js/vendor/modernizr-3.6.0.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/jquery-3.3.1.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/popper.min.js')}}"></script>
<script src="{{ asset('assets/js/vendor/bootstrap.min.js')}}"></script>
<!--Plugins JS-->
<script src="{{ asset('assets/js/plugins/perfect-scrollbar.min.js')}}"></script>
<script src="{{ asset('assets/js/plugins/tippy4.min.js.js')}}"></script>
<!--Main JS-->
<script src="{{ asset('assets/js/main.js')}}"></script>
 <!-- Plugins & Activation JS For Only This Page -->
 <script src="{{ asset('assets/js/plugins/datatables/datatables.min.js')}}"></script>
 <script src="{{ asset('assets/js/plugins/datatables/datatables.active.js')}}"></script>





</body>

</html>


