


<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

           


             <!--Export Data Table Start-->
             <div class="col-12 mb-30">
                <div class="box">
                    <div class="col-lg-2 col-md-6 m-2">
                        <div>
                            <h5 class="fs-2 p-2">ALL SALES RECORDS</h5>
                        </div>
                        
                    </div>
                    
                    <div class="box-body">
                        <div class="row justify-content-end mr-6">
                            <form id="excelForm" action="<?php echo e(route('exportToExcel')); ?>" method="GET" class="mr-2 d-none d-lg-block d-sm-none">
                                <input type="hidden" name="filter" value="<?php echo e(request('filter', 'all_record')); ?>">
                                <button type="submit" class="button button-sm button-info mt-2">Excel</button>
                            </form>
                            <!-- PDF Export Form -->
                            <form id="pdfForm" action="<?php echo e(route('generate-pdf')); ?>" method="GET" class="d-none d-lg-block d-sm-none">
                                <input type="hidden" name="filter" value="<?php echo e(request('filter', 'all_record')); ?>">
                                <button type="submit" class="button button-sm button-info mt-2">PDF</button>
                            </form>
                            
                        </div>
                         <div class="row justify-content-center">
                             <button onclick="window.location.href='<?php echo e(route('dueSellRecords', ['filter' => 'all_record'])); ?>'" class="button button-sm mt-2 <?php echo e(request('filter') == 'all_record' || !request('filter') ? 'button-primary' : 'button-info'); ?>">All</button>
                             <button onclick="window.location.href='<?php echo e(route('dueSellRecords', ['filter' => 'today'])); ?>'" class="button button-sm mt-2 <?php echo e(request('filter') == 'today'  ? 'button-primary' : 'button-info'); ?>">Today</button>
                             <button onclick="window.location.href='<?php echo e(route('dueSellRecords', ['filter' => 'this_month'])); ?>'" class="button  button-sm mt-2 <?php echo e(request('filter') == 'this_month' ? 'button-primary' : 'button-info'); ?>">This Month</button>
                             <button onclick="window.location.href='<?php echo e(route('dueSellRecords', ['filter' => 'last_six_months'])); ?>'" class="button  button-sm mt-2 <?php echo e(request('filter') == 'last_six_months' ? 'button-primary' : 'button-info'); ?>">Last Six Months</button>
                             <button onclick="window.location.href='<?php echo e(route('dueSellRecords', ['filter' => 'this_year'])); ?>'" class="button  button-sm mt-2 <?php echo e(request('filter') == 'this_year' ? 'button-primary' : 'button-info'); ?>">This Year</button>
                             
                         </div>
                        <div class="row mb-3">
                            <div class="col text-right">
                                <!-- Export buttons will be generated here by DataTables -->
                            </div>
                        </div>
                        <table id="salesDataTable" class="table table-bordered data-table data-table-default">
                            <thead>
                                <tr>
                                    
                                    <th><?php echo e(__('messages.table_report_name')); ?></th>
                                    <th>Customer ID</th>
                                    <th><?php echo e(__('messages.table_report_phone')); ?></th>
                                    <th><?php echo e(__('messages.table_report_barcode')); ?></th>
                                    <th>Sale Price</th>
                                    <th>Type</th>
                                    <th>Paid Amount</th>
                                    
                                    <th>Payment Due</th>
                                    
                                    <th>Details</th>
                                </tr>
                            </thead>
                            <tbody>
                                 <?php $__currentLoopData = $tvSellData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><span class="custom-font"></span><?php echo e($data->customer_name); ?></td>
                                    <td><span class="custom-font"><?php echo e($data->id); ?></span></td>
                                    
                                    <td><span class="custom-font"></span><?php echo e($data->customer_phone); ?></td>
                                    <td>
                                        <div class="d-flex align-items-end">
                                            <div style="min-width: 150px;"><span class="custom-font " ><?php echo e(strtoupper($data->barcode)); ?></span></div>
                                            <?php if($data->system && $data->system->status == 1): ?>
                                                <img src="<?php echo e(asset('assets/images/logo/lock.svg')); ?>" alt="" width="24px" height="24px" class="ms-auto" />
                                            <?php else: ?>
                                                <img src="<?php echo e(asset('assets/images/logo/unlock.svg')); ?>" alt="" width="24px" height="24px" class="ms-auto" />
                                            <?php endif; ?>
                                        </div>
                                    </td>
                                    
                                    <td><span class="font-weight-bold"><span class="custom-font"></span><?php echo e($data->total_amount ?? 0); ?> </span></td>
                                    
                                     <td>
                                        <?php if($data->duration == 0): ?>
                                        <span class="custom-font">Cash</span>
                                        <?php else: ?>
                                            <span class="custom-font">Kisti</span>
                                        <?php endif; ?>
                                    </td>
                                    
                                    <td>
                                        <?php if($data->total == $data->total_amount): ?>
                                        <span class="custom-font"><?php echo e($data->total); ?></span>
                                        <?php else: ?>
                                            <span class="custom-font"><?php echo e($data->total); ?></span>
                                        <?php endif; ?>
                                    </td>
                                    <td> 
                                        <?php if($data->total_amount - $data->total == 0 ): ?>
                                            <span class="text text-success font-weight-bold custom-font">Payment Completed</span>
                                        <?php else: ?>
                                        <span class="text  font-weight-bold custom-font"><?php echo e($data->total_amount - $data->total); ?></span>
                                        
                                        <?php endif; ?>
                                    
                                    </td>
                                    
                                    
                                    
                                    <td>
                                        <a href="<?php echo e(route('tv.payment.history', ['barcode' => $data->barcode])); ?>" class="btn btn-success">
                                            Details
                                        </a>
                                    </td>
                                    
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    
                                    <th><?php echo e(__('messages.table_report_name')); ?></th>
                                    <th>Customer ID</th>
                                    <th><?php echo e(__('messages.table_report_phone')); ?></th>
                                    <th><?php echo e(__('messages.table_report_barcode')); ?></th>
                                    <th>Sale Price</th>
                                    <th>Type</th>
                                    <th>Paid Amount</th>
                                    
                                    <th>Payment Due</th>
                                    
                                    <th>Details</th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
            <!--Export Data Table End-->

            <script>
                function exportToExcel() {
                    console.log("excel");
                    $('#salesDataTable').DataTable().buttons.exportData({ modifier: { search: 'none' } });
                }

                function exportToPDF() {
                    console.log("pdf");
                  //  $('#salesDataTable').DataTable().buttons.exportData({ modifier: { search: 'none' }, format: 'pdf' });
                    $('#salesDataTable').DataTable().buttons.exportData({ modifier: { search: 'none' } });
                }

                function printTable() {
                    console.log("print");
                    $('#salesDataTable').DataTable().button('.buttons-print').trigger();
                }
            </script>

        </div>
      

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/waltmxhj/public_html/emi-system/resources/views/seller/due_records.blade.php ENDPATH**/ ?>