


<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

            <!-- Page Headings Start -->
            <div class="row justify-content-between align-items-center mb-10">

                <!-- Page Heading Start -->
                <div class="col-12 col-lg-auto mb-20">
                    <div class="page-heading">
                        <h3 class="title">Pages <span>/ New TV Information</span></h3>
                    </div>
                </div><!-- Page Heading End -->

            </div><!-- Page Headings End -->
            <?php if(session('success')): ?>
            <div class="alert alert-success alert-dismissible fade show" role="alert">
                <?php echo e(session('success')); ?>

                <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
            </div>
            <?php endif; ?>
       
            <form method="post" action="<?php echo e(route('tv.sell.submit')); ?>">
                <?php echo csrf_field(); ?>
                <!--Form controls Start-->
                <div class="col-12 mb-30">
                    <div class="box">
                        <div class="box-head">
                            <h3 class="title">TV Sell Information</h3>
                        </div>
                        <div class="box-body">
                            <div class="row mbn-20">
                                <!--Form Field-->
                                <div class="col-lg-6 col-12 mb-20">
                                    <div class="row mbn-15">
                                        <div class="col-12 mb-15"><input type="text" class="form-control" placeholder="Customer Name" name="customer_name" value="<?php echo e(old('customer_name')); ?>"></div>
                                        <?php $__errorArgs = ['customer_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <div class="col-12 mb-15"><input type="text" class="form-control" placeholder="Customer Phone" name="customer_phone" value="<?php echo e(old('customer_phone')); ?>"></div>
                                        <?php $__errorArgs = ['customer_phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <div class="col-12 mb-15"><input type="text" class="form-control" placeholder="TV Barcode" name="barcode" value="<?php echo e(old('barcode')); ?>"></div>
                                        <?php $__errorArgs = ['barcode'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <div class="col-12 mb-15"><input type="number" class="form-control" placeholder="TV Selling Price" name="selling_price" value="<?php echo e(old('selling_price')); ?>"></div>
                                        <?php $__errorArgs = ['selling_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <div class="col-12 mb-15"><input type="number" class="form-control" placeholder="Initial Payment" name="initial_payment" value="<?php echo e(old('initial_payment')); ?>"></div>
                                        <?php $__errorArgs = ['initial_payment'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <div class="alert alert-danger"><?php echo e($message); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <div class="col-12 mb-15">
                                            <select class="form-control" name="duration">
                                                <option>Select Duration</option>
                                                <option value="3" <?php echo e(old('duration') == '3' ? 'selected' : ''); ?>>3 month</option>
                                                <option value="6" <?php echo e(old('duration') == '6' ? 'selected' : ''); ?>>6 month</option>
                                                <option value="9" <?php echo e(old('duration') == '9' ? 'selected' : ''); ?>>9 month</option>
                                                <option value="12" <?php echo e(old('duration') == '12' ? 'selected' : ''); ?>>12 month</option>
                                                <option value="15" <?php echo e(old('duration') == '15' ? 'selected' : ''); ?>>15 month</option>
                                                <option value="18" <?php echo e(old('duration') == '18' ? 'selected' : ''); ?>>18 month</option>
                                                <option value="24" <?php echo e(old('duration') == '24' ? 'selected' : ''); ?>>24 month</option>
                                                <option value="30" <?php echo e(old('duration') == '30' ? 'selected' : ''); ?>>30 month</option>
                                                <option value="36" <?php echo e(old('duration') == '36' ? 'selected' : ''); ?>>36 month</option>                                                                               
                                            </select>
                                            <?php $__errorArgs = ['duration'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="alert alert-danger"><?php echo e($message); ?></div>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                        <button type="submit" class="button button-primary col-4 ml-3"><span>Submit</span></button>
                                    </div>
                                </div>
                                <!--Form Field-->
                            </div>
                        </div>
                        
                    </div>
                </div>
                <!--Form controls End-->
            </form>
            
            
        

        </div><!-- Content Body End -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\emi_system\resources\views/seller\tvinfo.blade.php ENDPATH**/ ?>