


<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

                <?php if(session('success')): ?>
                    <div class="alert alert-success alert-dismissible fade show" role="alert">
                        <?php echo e(session('success')); ?>

                    </div>
                <?php endif; ?>
                <?php if(session('error')): ?>
                    <div class="alert alert-danger">
                        <?php echo e(session('error')); ?>

                    </div>
                <?php endif; ?>
             <!--Export Data Table Start-->
             <div class="col-12 mb-30">
                <div class="box">
                    <div class="box-head">
                        <h3>Search Result</h3>
                    </div>
                    <div class="box-body">

                        <table class="table table-bordered data-table data-table-default">
                            <thead>
                                <tr>
                                    <th><?php echo e(__('messages.table_report_name')); ?></th>
                                    <th><?php echo e(__('messages.table_report_phone')); ?></th>
                                    <th><?php echo e(__('messages.table_report_barcode')); ?></th>
                                    <th><?php echo e(__('messages.table_report_price')); ?></th>
                                    <th><?php echo e(__('messages.table_report_paid')); ?></th>
                                    
                                    <th><?php echo e(__('messages.table_report_details')); ?></th>
                                   
                                </tr>
                            </thead>
                            <tbody>
                                <?php $__currentLoopData = $tvSellData; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($data->customer_name); ?></td>
                                    <td><?php echo e($data->customer_phone); ?></td>
                                    <td>
                                        <p><?php echo e($data->barcode); ?></p>
                                       
                                    </td>
                                    <td><span class="font-weight-bold"><?php echo e($data->total_amount ?? 0); ?> </span></td>
                                    <td>
                                        <?php if($data->total == $data->total_amount): ?>
                                        <span class="text text-success font-weight-bold">Payment Complete</span>
                                        <?php else: ?>
                                        <?php echo e($data->total); ?>

                                        <?php endif; ?>
                                    </td>

                                    <td>
                                        <a href="<?php echo e(route('tv.payment.history', ['barcode' => $data->barcode])); ?>" class="text text-danger">
                                            Details
                                        </a>
                                    </td>
                                    
                                    
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            
                            </tbody>
                            <tfoot>
                                <tr>
                                    <th><?php echo e(__('messages.table_report_name')); ?></th>
                                    <th><?php echo e(__('messages.table_report_phone')); ?></th>
                                    <th><?php echo e(__('messages.table_report_barcode')); ?></th>
                                    <th><?php echo e(__('messages.table_report_price')); ?></th>
                                    <th><?php echo e(__('messages.table_report_paid')); ?></th>
                                    
                                    <th><?php echo e(__('messages.table_report_details')); ?></th>
                                </tr>
                            </tfoot>
                        </table>

                    </div>
                </div>
            </div>
            <!--Export Data Table End-->



        </div>
        <script>
            document.getElementById('filter').addEventListener('change', function() {
                var customRangeDiv = document.getElementById('custom_range');
                if (this.value === 'custom_range') {
                    customRangeDiv.style.display = 'block';
                } else {
                    customRangeDiv.style.display = 'none';
                }
            });
        </script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/waltmxhj/public_html/emi-system/resources/views/seller/search_result.blade.php ENDPATH**/ ?>