<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>EMI Management</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo e(asset('assets/images/favicon.ico')); ?>">

    <!-- CSS
	============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/bootstrap.min.css')); ?>">

    <!-- Icon Font CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/material-design-iconic-font.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/vendor/cryptocurrency-icons.css')); ?>">

    <!-- Plugins CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/plugins/plugins.css')); ?>">

    <!-- Helper CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/helper.css')); ?>">

    <!-- Main Style CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">

    <!-- Custom Style CSS Only For Demo Purpose -->
    <link id="cus-style" rel="stylesheet" href="<?php echo e(asset('assets/css/style-primary.css')); ?>">

</head>

<body>

    <div class="main-wrapper">


        <!-- Header Section Start -->
        <div class="header-section">
            <div class="container-fluid">
                <div class="row justify-content-between align-items-center">

                    <!-- Header Logo (Header Left) Start -->
                    <div class="header-logo col-auto">
                        <a href="#">
                            <img src="<?php echo e(asset('assets/images/logo/logo.png')); ?>" alt="">
                            <img src="<?php echo e(asset('assets/images/logo/logo-light.png')); ?>" class="logo-light" alt="">
                        </a>
                    </div><!-- Header Logo (Header Left) End -->

                    <!-- Header Right Start -->
                    <div class="header-right flex-grow-1 col-auto">
                        <div class="row justify-content-between align-items-center">

                            <!-- Side Header Toggle & Search Start -->
                            <div class="col-auto">
                                <div class="row align-items-center">

                                    <!--Side Header Toggle-->
                                    <div class="col-auto"><button class="side-header-toggle"><i class="zmdi zmdi-menu"></i></button></div>

                                    <!--Header Search-->
                                    <div class="col-auto">

                                        <div class="header-search">

                                            <button class="header-search-open d-block d-xl-none"><i class="zmdi zmdi-search"></i></button>

                                            

                                        </div>
                                    </div>

                                </div>
                            </div><!-- Side Header Toggle & Search End -->

                            <!-- Header Notifications Area Start -->
                            <div class="col-auto">

                                <ul class="header-notification-area">

                                    

                                    <!--User-->
                                    <li class="adomx-dropdown col-auto">
                                        <a class="toggle" href="#">
                                            <span class="user">
                                        <span class="avatar">
                                            <img src="<?php echo e(asset('assets/images/logo/logo.png')); ?>" alt="">
                                            <span class="status"></span>
                                            </span>
                                            <span class="name"> <?php echo e(Auth::user()->name); ?></span>
                                            </span>
                                        </a>

                                        <!-- Dropdown -->
                                        <div class="adomx-dropdown-menu dropdown-menu-user">
                                            <div class="head">
                                                <h5 class="name"><a href="#"> <?php echo e(Auth::user()->name); ?></a></h5>
                                                <a class="mail" href="#"> <?php echo e(Auth::user()->email); ?></a>
                                            </div>
                                            <div class="body">
                                                
                                                <ul>                                                
                                                    <li>
                                                        <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
                                                            onclick="event.preventDefault();
                                                                            document.getElementById('logout-form').submit();">
                                                               লগ আউট
                                                            </a>

                                                            <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                                                <?php echo csrf_field(); ?>
                                                            </form>
                                                    </li>
                                                </ul>
                                               
                                            </div>
                                        </div>

                                    </li>

                                </ul>

                            </div><!-- Header Notifications Area End -->

                        </div>
                    </div><!-- Header Right End -->

                </div>
            </div>
        </div><!-- Header Section End -->
        <!-- Side Header Start -->
        <div class="side-header show">
            <button class="side-header-close"><i class="zmdi zmdi-close"></i></button>
            <!-- Side Header Inner Start -->
            <div class="side-header-inner custom-scroll">

                <nav class="side-header-menu" id="side-header-menu">
                    <ul>
                        <li ><a href="<?php echo e(url('/home')); ?>"><i class="ti-home"></i> <span>ড্যাশবোর্ড</span></a>
                            
                        </li>
                        <li><a href="<?php echo e(url('/new-tv')); ?>"><i class="ti-palette"></i> <span>টিভি বিক্রির তথ্য</span></a></li>
                        <li class="has-sub-menu"><a href="#"><i class="ti-palette"></i> <span>পেমেন্ট</span></a>
                            <ul class="side-header-sub-menu">
                                <li><a href="<?php echo e(url('/regular-payment')); ?>"><i class="ti-palette"></i><span>নিয়মিত পেমেন্ট</span></a></li>
                                <li><a href="<?php echo e(url('/barcode-check')); ?>"><i class="ti-palette"></i> <span>কিস্তিতে পেমেন্ট</span></a></li>
                                
                            </ul>
                        </li>
                        
                        <li><a href="<?php echo e(url('/records')); ?>"><i class="ti-palette"></i> <span>বিক্রয়কৃত টিভির তথ্য</span></a></li>
                        <li><a href="<?php echo e(url('/repair')); ?>"><i class="ti-palette"></i> <span>রিপ্লেস টিভির তথ্য</span></a></li>
                        <li>
                            <div class="m-2">
                                <div class="language">
                                    <form id="language_form" action="<?php echo e(route('lang.switch', ['lang' => App::getLocale()])); ?>" method="GET">
                                       
                                        <select name="lang" class="form-control top-selector language_switcher">
                                            <option><?php echo e(Config::get('language')[App::getLocale()]); ?></option>
                                            <?php $__currentLoopData = Config::get('language'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lang => $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($lang != App::getLocale()): ?>
                                                    <option value="<?php echo e($lang); ?>"><?php echo e($language); ?></option>
                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <button type="submit" style="display: none;"></button>
                                    </form>
                                </div>
                            </div>
                        </li>
                    </ul>
                </nav>

            </div><!-- Side Header Inner End -->
        </div><!-- Side Header End -->

        <?php echo $__env->yieldContent('content'); ?>

    



 <!-- Footer Section Start -->
 <div class="footer-section">
    <div class="container-fluid">

        <div class="footer-copyright text-center">
            <p class="text-body-light">2024 &copy; <a href="https://waltonbd.com/">WaltonBD</a></p>
        </div>

    </div>
</div><!-- Footer Section End -->

</div>

<!-- JS
============================================ -->
<script>
   document.addEventListener('DOMContentLoaded', function () {
    document.querySelector('.language_switcher').addEventListener('change', function () {
        var lang = this.value;
        var newUrl = "<?php echo e(route('lang.switch', ['lang' => ':lang'])); ?>".replace(':lang', lang);
        document.getElementById('language_form').action = newUrl;
        document.getElementById('language_form').submit();
    });
});
</script>

<!-- Global Vendor, plugins & Activation JS -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script src="<?php echo e(asset('assets/js/vendor/modernizr-3.6.0.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/jquery-3.3.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/vendor/bootstrap.min.js')); ?>"></script>
<!--Plugins JS-->
<script src="<?php echo e(asset('assets/js/plugins/perfect-scrollbar.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/plugins/tippy4.min.js.js')); ?>"></script>
<!--Main JS-->
<script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>

 <!-- Plugins & Activation JS For Only This Page -->
 <script src="<?php echo e(asset('assets/js/plugins/datatables/datatables.min.js')); ?>"></script>
 <script src="<?php echo e(asset('assets/js/plugins/datatables/datatables.active.js')); ?>"></script>


</body>

</html>
<?php /**PATH E:\emi_system\resources\views/layouts/layout.blade.php ENDPATH**/ ?>