


<?php $__env->startSection('content'); ?>
        <!-- Content Body Start -->
        <div class="content-body">

          

            <div class="box">
                
                <div class="box-body">
                    <form method="post" action="<?php echo e(route('tv.barcode.submit')); ?>">
                        <?php echo csrf_field(); ?> <!-- CSRF Protection -->
                        <div class="row mbn-20">
                            <div class="col-md-6 mb-20">
                                <label for="barcode"><?php echo e(__('messages.barcode')); ?></label>
                                <input type="text" id="barcode" name="barcode" class="form-control" placeholder="<?php echo e($barcode ?? __('messages.barcode')); ?>">
                            </div>
                            <div class="col-md-6 mb-20">
                                <label for="pass_key"><?php echo e(__('messages.passkey')); ?></label>
                                <input type="text" id="pass_key" name="pass_key" class="form-control" placeholder="<?php echo e(__('messages.passkey')); ?>">
                            </div>
                            <div class="col-12 mb-20">
                                <button type="submit" class="button button-primary"><?php echo e(__('messages.submit')); ?></button>
                            </div>
                        </div>
                    </form>
                    
                </div>
            </div>

            <div class="box">
                
               
            <?php if(session('error')): ?>
                <div class="alert alert-danger">
                    <?php echo e(session('error')); ?>

                </div>
            <?php endif; ?>
            <?php if(session('tvSellData')): ?>
                <h2 class="m-2"><?php echo e(__('messages.tv_information')); ?></h2>
                <div class="row mt-3 ml-2">
                    <table class="customer-info-table table table-striped  table-responsive">
                        <tbody>
                            <tr>
                                <th><?php echo e(__('messages.customer_name')); ?></th>
                                <td><?php echo e(session('tvSellData')->customer_name); ?></td>
                            </tr>
                            <tr>
                                <th><?php echo e(__('messages.customer_phone')); ?></th>
                                <td><?php echo e(session('tvSellData')->customer_phone); ?></td>
                            </tr>
                            <tr>
                                <th><?php echo e(__('messages.barcode')); ?></th>
                                <td><?php echo e(session('tvSellData')->barcode); ?></td>
                            </tr>
                            <tr>
                                <th><?php echo e(__('messages.tv_selling_price')); ?></th>
                                <td><span class=""><?php echo e(session('tvSellData')->total_amount); ?></span></td>
                            </tr>
                            <tr>
                                <th><?php echo e(__('messages.down_payment')); ?></th>
                                <td><?php echo e(session('tvSellData')->down_payment); ?></td>
                            </tr>
                            <tr>
                                <th><?php echo e(__('messages.table_report_paid')); ?></th>
                                <td><span class="badge badge-success"><?php if(session('totalAmount')): ?> <?php echo e(session('totalAmount')); ?> <?php endif; ?></span></td>
                            </tr>
                            <tr>
                                <th><?php echo e(__('messages.due')); ?></th>
                                <td><span class="badge badge-danger"><?php echo e(session('due')); ?></span></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            <h2 class=" mt-3 ml-3"><?php echo e(__('messages.amount')); ?></h2>
            <div class="col-lg-4 col-12 mb-20">
                <form  action="<?php echo e(route('tv.payment.submit')); ?>" method="post">
                    <?php echo csrf_field(); ?>
                    <div class="row mbn-15">
                        <input type="hidden" name="barcode" value="<?php echo e(session('tvSellData')->barcode); ?>">
                        <input type="hidden" name="passkey" value="regular">
                        <div class="col-12 mb-15">
                            <input type="number" name="amount" class="form-control"  placeholder=""></div>
                        <div class="col-12 mb-20">
                            <button type="submit" class="button button-primary"><?php echo e(__('messages.submit')); ?></button>
                        </div>
                    </div>
                <form>
            </div>
            
        <?php endif; ?>

            <?php if(session('newRecord')): ?>
            <h3 class="ml-3">Payment Information</h3>
            <div class="row ml-3  mb-30">
                <div class="">
                        
                    <span><?php echo e(__('messages.pin_code')); ?>:
                        <span class="text text-danger"><h3><?php echo e(session('newRecord')->pin_code); ?></h3></span>
                    </span>
                    
                </div>
                <table class="customer-info-table table table-striped  table-responsive">
                    <tbody>
                        <tr>
                            <th><?php echo e(__('messages.barcode')); ?></th>
                            <td><?php echo e(session('newRecord')->barcode); ?></td>
                        </tr>
                        <tr>
                            <th><?php echo e(__('messages.passkey')); ?></th>
                            <td> 
                                <?php
                                    $passkey = session('newRecord')->pass_key;
                                    $parts = explode(",", $passkey);
                                    $beforeComma = $parts[0];
                                    echo $beforeComma;
                                ?>
                            </td>
                        </tr>
                        <tr>
                            <th><?php echo e(__('messages.paying')); ?></th>
                            <td><?php echo e(session('newRecord')->amount); ?></td>
                        </tr>
                        <tr>
                            <th><?php echo e(__('messages.tv_selling_price')); ?></th>
                            <td><?php echo e(session('price')); ?></td>
                        </tr>
                        <tr>
                            <th><?php echo e(__('messages.table_report_paid')); ?></th>
                            <td><?php echo e(session('totalAmount')); ?></td>
                        </tr>
                        <tr>
                            <th><?php echo e(__('messages.due')); ?></th>
                            <td><?php echo e(session('due')); ?></td>
                        </tr>
                        <?php if(session('due')==0): ?>
                            <tr>
                                <th></th>
                                <td colspan="2" class="alert alert-success"><?php echo e(__('messages.payment_complete')); ?></td>
                            </tr>
                        <?php endif; ?>
                       
                        <!-- Display more fields as needed -->
                    </tbody>
                </table>
            </div>
        <?php endif; ?>

           
            </div>

        </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/waltmxhj/public_html/emi-system/resources/views/seller/barcode.blade.php ENDPATH**/ ?>